<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>投稿</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
  </head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="logout.html">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="user.html">User</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="timeline.html">Timeline</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="posting.html">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="topic.html">Topic</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="search.html">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="usersList.html">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
<div class="posting">
    <textarea class="form-control" id="status" rows="6" placeholder="いまなにしてる？"></textarea>
    <div class="form-groups row col-md-4">
      <label for="inputState" class="col-sm-5 col-form-label">カテゴリ</label>
        <div class="col-sm-20">
            <select id="inputState" class="form-control">
                <option selected>生活</option>
                <option>趣味</option>
                <option>質問</option>
                <option>その他</option>
            </select>
        </div>
    </div>
</div>
<div class="button">
    <a class="btn btn-info" href="timeline.html">送信</a>
</div>

    
</body>
</html>